ionCube Logo
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

ionCube Forum Index

Search found 1 match

  Topic: Minimum Loader version for Encoder 9
rovexo

Replies: 0
Views: 4527

PostForum: ionCube Loader   Posted: Mon Jun 20, 2016 7:25 am   Subject: Minimum Loader version for Encoder 9
Hi, I'm switching to Encoder 9 for encoding, and I wonder what minimum loader version is needed. I could of course install the latest, but I need to have pre-installation checks in my software for cus ...
 
Page 1 of 1
All times are GMT + 1 Hour
Jump to: